Debian Bug report logs - #702170
ITP: zopfli -- zlib (gzip, deflate) compatible compressor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>

Date: Sun, 3 Mar 2013 13:45:02 UTC

Owned by: Laszlo Boszormenyi <gcs@debian.hu>

Severity: wishlist

Fixed in version zopfli/0~git130414-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.hu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Laszlo Boszormenyi <gcs@debian.hu>:
Bug#702170; Package wnpp. (Sun, 03 Mar 2013 13:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Laszlo Boszormenyi <gcs@debian.hu>. (Sun, 03 Mar 2013 13:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: zopfli -- zlib (gzip, deflate) compatible compressor
Date: Sun, 03 Mar 2013 13:40:48 +0000
Package: wnpp
Owner: Laszlo Boszormenyi <gcs@debian.hu>
Severity: wishlist

* Package name    : zopfli
  Version         : git version
  Upstream Author : Lode Vandevenne <lode.vandevenne@gmail.com>
* URL             : http://code.google.com/p/zopfli/
* License         : Apache-2.0
  Programming Lang: C
  Description     : zlib (gzip, deflate) compatible compressor

Zopfli Compression Algorithm is a new zlib (gzip, deflate) compatible
compressor. This compressor takes more time (~100x slower), but
compresses  around 5% better than zlib and better than any other
zlib-compatible compressor we have found.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 03 Mar 2013 19:06:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Laszlo Boszormenyi <gcs@debian.hu>:
Bug#702170; Package wnpp. (Thu, 21 Mar 2013 08:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samat K Jain <samat@samat.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Laszlo Boszormenyi <gcs@debian.hu>. (Thu, 21 Mar 2013 08:30:07 GMT) Full text and rfc822 format available.

Message #12 received at 702170@bugs.debian.org (full text, mbox):

From: Samat K Jain <samat@samat.org>
To: 702170@bugs.debian.org
Subject: pigz 2.3 includes zopfli
Date: Thu, 21 Mar 2013 02:17:29 -0600
FYI, pigz 2.3 (already in Debian experimental) already includes zopfli 
support. It's multi-core to boot.

http://mail.zlib.net/pipermail/pigz-announce_zlib.net/2013-March/000007.html



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.hu>:
You have taken responsibility. (Fri, 12 Apr 2013 23:04:06 GMT) Full text and rfc822 format available.

Notification sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:04:06 GMT) Full text and rfc822 format available.

Message #17 received at 702170-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
To: 702170-close@bugs.debian.org
Subject: Bug#702170: fixed in zopfli 0~git130414-1
Date: Fri, 12 Apr 2013 23:00:10 +0000
Source: zopfli
Source-Version: 0~git130414-1

We believe that the bug you reported is fixed in the latest version of
zopfli, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702170@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.hu> (supplier of updated zopfli package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 03 Mar 2013 13:31:30 +0100
Source: zopfli
Binary: zopfli
Architecture: source amd64
Version: 0~git130414-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Description: 
 zopfli     - zlib (gzip, deflate) compatible compressor
Closes: 702170
Changes: 
 zopfli (0~git130414-1) unstable; urgency=low
 .
   * Initial release (closes: #702170).
Checksums-Sha1: 
 88121c05fbf03761c947732b6a61883a9f7ae02e 1114 zopfli_0~git130414-1.dsc
 28b935c4d7edd7a3120947e6304c0f3cc027c15a 34331 zopfli_0~git130414.orig.tar.gz
 40458e6e3d212d168417fec997e9a739e3273192 2180 zopfli_0~git130414-1.debian.tar.gz
 144b8b0b6ab6bfa2deb5c8fcb69b9abb534d6fac 25662 zopfli_0~git130414-1_amd64.deb
Checksums-Sha256: 
 60ca68b5894d818fba49742e298532512f0ad5d50ed551477197d96ac9e16793 1114 zopfli_0~git130414-1.dsc
 dafe62c2da2a9d221929943ace13c321ab8c4421e321f5a11992bb3d65efe2d2 34331 zopfli_0~git130414.orig.tar.gz
 fbe81be99a10617501bfeecf445e99c72a439c757392867dd512b69c4fad60a1 2180 zopfli_0~git130414-1.debian.tar.gz
 50b067cfb570a155151cda3ee6f1e19eafa859aa95439a987bf85fa5e2801487 25662 zopfli_0~git130414-1_amd64.deb
Files: 
 b2e5733b0171bcb5633b8e6c81d0bc44 1114 utils optional zopfli_0~git130414-1.dsc
 746e73aeb0a0d5b6930a273607da63d2 34331 utils optional zopfli_0~git130414.orig.tar.gz
 6996afe80421985dd317b0f5cc7ab226 2180 utils optional zopfli_0~git130414-1.debian.tar.gz
 1336e88c18e317f07a7102b49e688f36 25662 utils optional zopfli_0~git130414-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEzVooACgkQMDatjqUaT91nGACfR2pBMPZhMuUx5Y7V6eIOejSe
mWUAn28ue7G57stsYdKLK4NwKTkVeaER
=tBkm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:33:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:42:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.